import { Component, OnInit, Input } from "@angular/core";

@Component({
  selector: "app-collapse-panel",
  templateUrl: "./collapse-panel.component.html",
  styleUrls: ["./collapse-panel.component.less"],
})
export class CollapsePanelComponent implements OnInit {
  @Input() nzHeader: string = "";
  @Input() nzActive: boolean = false;
  constructor() {}

  ngOnInit() {}
}
